@charset "UTF-8";
/* CSS Document */

body{ 	
	margin:0px;
	font-size:12px;
	line-height:22px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	}
#formulario{
	width:100%;
	color:#000;
}
.campo-contacto {
	width:100%;
	font-size:11px;
	height:24px;
	background-color:#E6E6E6;
	border:1px solid #CCC;
	padding-left:5px;
	}
	.campo-mensaje {
	width:100%;
	font-size:11px;
	height:69px;
	background-color:#E6E6E6;
	border:1px solid #CCC;
	line-height:16px;
	padding-left:5px;
	}
    .boton-enviar-contacto {
	font-size:12px;
	background-color:#BE1E2D;
	color:#FFF;
	padding:5px;
	float:right;
	border:0;
	width: 70px;
	text-align: center;
	}
